#loading {
    width: 100vw;
    height: 100vh;
    background: rgba(255, 255, 255, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
}

.sp-thongbao {
    color: red;
}